Subject: Administrative management boundaries in (RE: draft-ietf-ppvpn-ce-based-02.txt )

From: "Andrew Smith" <[email-masked]>
Date: Fri, 2 Aug 2002 20:55:29 -0700

Eric,

You wrote:
> What goes  in what view would  have to be  carefully specified, so as
to be
> necessary   and  sufficient   for   each  administration   to  fulfill
its
> responsibility.   This kind of  clean division  of management
parameters is
> notoriously difficult to establish.  Even  harder is to ensure that
there is 
> no interaction between the parameters in the two sets.
...
> Finger-pointing  will  always be  with  us.   However,  the whole
point  of
> establishing  administrative  management  boundaries  is to  enable
one  to 
> determine that everything up to a  certain point is okay.  If the
management 
> boundary occurs inside a box, this seems to be more difficult. 

I agree with most of what you wrote. But, in the two extracts above, you
have the crux of the whole issue and you are contradicting yourself: in
order to have a healthy relationship between provider and customer you
have to establish clean administrative management boundaries. If you
cannot do that, then I wouldn't be surprised at all if you cannot stay
in business and we shouldn't bother wasting time here in this WG
discussing the problem. If you can do that, then, by definition, it
doesn't matter into which metal boxes the functions are partitioned.
QED.

Let's get away from this manic focus on boxes and products and get back
to what IETF is good at: definition of functional blocks and the
protocols between them.

Andrew Smith

---

From: Eric Rosen <[email-masked]>
Date: Mon, 05 Aug 2002 09:58:02 -0400

Andrew> in  order  to  have  a  healthy relationship  between  provider  and
Andrew> customer  you  have  to  establish clean  administrative  management
Andrew> boundaries. If you  cannot do that, then I  wouldn't be surprised at
Andrew> all if you  cannot stay in business and  we shouldn't bother wasting
Andrew> time here  in this WG discussing  the problem.  If you  can do that,
Andrew> then, by  definition, it doesn't  matter into which metal  boxes the
Andrew> functions are partitioned.

The last sentence begs the question.